/* Class = "NSTextFieldCell"; title = "Average data copied"; ObjectID = "5SQ-KU-GdG"; */
"5SQ-KU-GdG.title" = "Gemiddelde hoeveelheid gekopieerde gegevens";

/* Class = "NSWindow"; title = "Window"; ObjectID = "95b-g9-sUS"; */
"95b-g9-sUS.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "BPq-d0-ajJ"; */
"BPq-d0-ajJ.title" = "<#>";

/* Class = "NSTextField"; ibShadowedToolTip = "Average amount of data copied by this task"; ObjectID = "EgR-EI-WYd"; */
"EgR-EI-WYd.ibShadowedToolTip" = "Gemiddeld gegevensvolume dat door deze taak wordt gekopieerd";

/* Class = "NSWindow"; title = "Task Events: "; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Taakactiviteiten: ";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "Gdc-ly-vQU"; */
"Gdc-ly-vQU.title" = "Gekopieerde gegevens";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "GrF-v2-hW7"; */
"GrF-v2-hW7.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "JTE-82-aGT"; */
"JTE-82-aGT.title" = "<#>";

/* Class = "NSMenuItem"; title = "Files Copied"; ObjectID = "Jz6-Fp-5cI"; */
"Jz6-Fp-5cI.title" = "Number of Files";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Ly0-0L-30S"; */
"Ly0-0L-30S.title" = "Label";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Uav-iX-stC"; */
"Uav-iX-stC.title" = "Venster";

/* Class = "NSMenuItem"; title = "Total Source Size"; ObjectID = "Vf2-Lv-x8b"; */
"Vf2-Lv-x8b.title" = "Totale grootte bron";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "W6h-ZL-B6D"; */
"W6h-ZL-B6D.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WGG-TB-b9k"; */
"WGG-TB-b9k.title" = "Label";

/* Class = "NSTextField"; ibShadowedToolTip = "Average time of all task events for this task. In addition to the actual data transfer time, this  includes time spent in ancillary tasks, e.g. snapshot/archive pruning, file verification and other pre and postflight activity."; ObjectID = "XTt-Ia-RIX"; */
"XTt-Ia-RIX.ibShadowedToolTip" = "Gemiddelde duur van alle taakactiviteiten voor deze taak. Naast de werkelijke duur van de gegevensoverdracht is hier ook rekening gehouden met de duur van aanvullende taken, zoals de optimalisatie van momentopnamen/archieven, bestandscontrole en andere preflight- en postflight-activiteit.";

/* Class = "NSTextFieldCell"; title = "Total files copied/Data copied"; ObjectID = "a5v-KM-m7X"; */
"a5v-KM-m7X.title" = "Totaal aantal gekopieerde bestanden/gegevens";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of files and bytes copied by this task. The number is calculated from all available and non deleted task events. "; ObjectID = "cha-aZ-eY9"; */
"cha-aZ-eY9.ibShadowedToolTip" = "Totaal aantal bestanden en bytes die door deze taak zijn gekopieerd. Het aantal wordt berekend met alle beschikbare en niet-verwijderde taakactiviteiten. ";

/* Class = "NSTextFieldCell"; title = "Compare events by"; ObjectID = "fqS-ww-FqR"; */
"fqS-ww-FqR.title" = "Vergelijk activiteiten op";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "hy7-lc-baj"; */
"hy7-lc-baj.title" = "Totale tijd";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of task events for this task. Deleted task events are not included in this value."; ObjectID = "khk-xD-Dwi"; */
"khk-xD-Dwi.ibShadowedToolTip" = "Totaal aantal taakactiviteiten voor deze taak. Verwijderde taakactiviteiten zijn niet inbegrepen bij deze waarde.";

/* Class = "NSTextFieldCell"; title = "Average time"; ObjectID = "n1D-pa-qrt"; */
"n1D-pa-qrt.title" = "Gemiddelde duur";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "oZy-9p-NXK"; */
"oZy-9p-NXK.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "tQd-Zv-OWA"; */
"tQd-Zv-OWA.title" = "Activiteiten";

/* Class = "NSMenuItem"; title = "Largest File Size"; ObjectID = "waf-XG-IjW"; */
"waf-XG-IjW.title" = "Grootste bestand";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust the chart scale to increase detail for lower numbers"; ObjectID = "ydT-Fc-rKE"; */
"ydT-Fc-rKE.ibShadowedToolTip" = "Pas de schaal van het diagram aan als u meer info over lage cijfers wilt";

/* Class = "NSButtonCell"; title = "Adjust scale"; ObjectID = "zRz-b4-ojH"; */
"zRz-b4-ojH.title" = "Pas schaal aan";
